### Method

# Soup Cookie get_expires

#### Declaration [src]

    GDateTime*
    soup_cookie_get_expires (
      SoupCookie* cookie
    )

#### Description [src]

Gets `cookie`‘s expiration time.

#### Return value

Returns: | `GDateTime`
| `cookie`‘s expiration time, which is owned by `cookie` and should not be modified or freed.
| The data is owned by the instance.
| The return value can be `NULL`.